RubyGems Navigation menu

eyes_capybara 4.6.0

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.1.1 - March 01, 2024 (15.5 KB)
  2. 6.1.0 - February 20, 2024 (15 KB)
  3. 6.0.4 - February 05, 2024 (14 KB)
  4. 6.0.3 - February 02, 2024 (14 KB)
  5. 6.0.2 - January 03, 2024 (14 KB)
  6. 4.6.0 - March 06, 2023 (5.5 KB)
Show all versions (140 total)

Runtime Dependencies (2):

capybara >= 0
eyes_selenium = 4.6.0

Owners:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

7800bd9ba3efb14fbe5d6871f5e8be1bff5eb3666f705cd6d680b80a397b6bfd

Total downloads 285,160

For this version 338

License:

Applitools

Required Ruby Version: >= 0

Links: